# In this config file , we can use references to other properties.
# All system properties, all properties defined in xemelios.properties are accessible  

driver.class=com.mysql.jdbc.Driver
# database.url=jdbc:mysql://atlas/xemelios
database.url=jdbc:mysql://localhost/xemelios
user=xemelios
# password=Am/x/W<4:
password=Am/xL6*::
max.active=24
max.wait=8
